#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.0
visibility:           public
id:                   yesod-form-1.7.0-JrN79rASNwKL8hz2c3zqnu
key:                  yesod-form-1.7.0-JrN79rASNwKL8hz2c3zqnu
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  9626143e7a76aee9bc5a5fb0354bcfc0
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-form-1.7.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-form-1.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-form-1.7.0
hs-libraries:         HSyesod-form-1.7.0-JrN79rASNwKL8hz2c3zqnu
depends:
    aeson-1.5.6.0-4lI4Q9XYYOw6EMYr9f1A41
    attoparsec-0.14.1-ISYIdTSAo5SD75wmEwb0Sq base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-KYriQdTDLUZGHf8bPBEZ6V
    blaze-markup-0.8.2.8-FsyYVXkdcGz5GLL6iR0c9X
    byteable-0.1.1-2tCrGdFfJISCmoPhB610i6 bytestring-0.10.12.0
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    email-validate-2.3.2.13-LTfbV5erisiGOg2DrCAqry
    network-uri-2.6.4.1-1oGYEtCGxwGIDetCtBI9bJ
    persistent-2.12.1.1-ELu4kZOsrru9867psMYQBs
    resourcet-1.2.4.2-1utkGeChapoDd3sy0kAnly
    shakespeare-2.0.25-3wyhevrBQJD2YPlMgu84Uc text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-9xNtV4aFAxi4bp5DWj6WXj
    xss-sanitize-0.3.6-ESVmwfBSnyb4AcOLshxQ04
    yesod-core-1.6.20-3X1HtEKZPlT5JH3k3uI7R3
    yesod-persistent-1.6.0.7-8WuUQ7qPbC9DJREfERgfs7

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

